Subject: META: multiple copies.

From: [email-masked]
Date: Sun, 10 Jun 2001 21:15:01 EDT

My apologies to the three people who hve been "blessed" with both personal 
and public versions of the same missive. My aol mailer has decided 
permanently (rather than sporadically) to reply to sender rather than to list 
and I only now caught it.